framework:
    default_locale: fr
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - fr
        providers:
        paths:
            - '%kernel.project_dir%/src/BlogBundle/Resources/translations'
            - '%kernel.project_dir%/src/BookingBundle/Resources/translations'
            - '%kernel.project_dir%/src/ContactBundle/Resources/translations'
            - '%kernel.project_dir%/src/UserBundle/Resources/translations'
            - '%kernel.project_dir%/src/WeatherBundle/Resources/translations'
            - '%kernel.project_dir%/src/RealizationBundle/Resources/translations'
            - '%kernel.project_dir%/src/PrescriberBundle/Resources/translations'
            - '%kernel.project_dir%/src/FaqBundle/Resources/translations'
